Subject: [TOOLS-DEVELOPMENT] Copies of tools draft repository now on www.ietf.org

From: Henrik Levkowetz <[email-masked]>
Date: Thu, 21 Oct 2010 11:53:07 +0200

Hi Glen,

I've rsynced the content of the tools I-D repository to www.ietf.org,
it's now available at /a/www/www6s/tools-id-archive/ (next to the
regular draft-archive).  Regular rsyncs will be needed to keep it
up-to-date.  I would love to suggest that you could keep it up-to-date
by rsyncing from the official archive, but that contains tombstone
files which will cause no end of trouble if you introduce them in
the repository which the idnits and rfcdiff tools uses.  (They
cause no end of troubles elsewhere by their presence in the official
repository, but that's a different peeve.)  For now, till we can fix
that particular mess, you can continue to rsync from tools with what
I used most recently:

  sudo -u wwwrun rsync -avz rsync.tools.ietf.org::tools.id/ /a/www/www6s/tool-id-archive/

Best,

	Henrik